#usersignup_con {
    margin-top: -77px;
    margin-bottom: 145px;
    background-color: white;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.21);
    font-size: 0px;
    position: relative;
    overflow: hidden;
    border-radius: 3px;
}
#usersignup_main {
    display: inline-block;
    vertical-align: top;
    min-height: 500px;
    box-sizing: border-box;
    /*width: calc(100% - 260px);
    max-width: 100%;*/
    font-size: 16px;
    border-right: 1px solid #f3f7fb;
    position: relative;
	width:100%;
	margin: 0 auto;
}

#usersignup_main h2 {
	text-align:right;
	text-align-last:right;
}

#userarea_main .input-wrap, #usersignup_main .input-wrap {
	margin-right: auto;
	margin-left: auto;
}
#usersignup_main #details-wrap .input-wrap  {
	margin-right: 0;
	margin-left: 0;
	vertical-align:top;
	margin-top: 1px;
}
#usersignup_main .input-wrap.upload {
	/*margin-right: 0px !important;*/
	margin-right: 1px !important;	
	/*margin-left: auto!important;*/
	margin-left: 1px!important;
}
#usersignup_main form#profile-wrap,
#usersignup_main form#event-details-wrap,
#usersignup_main #success {
    //padding-top: 77px;
}
#usersignup_main form#profile-wrap,
#usersignup_main form#event-details-wrap,
#usersignup_main form#details-wrap {
	width: 838px;
	margin: 0 auto;	
}
#usersignup_main form#event-details-wrap {
    padding-bottom: 68px;
}
form#details-wrap {
    padding-bottom: 107px;
}
#usersignup_main #success {
	width: 504px;
	margin: 0 auto;	
	text-align:center;
}
#usersignup_main #success> img {
	width: 57px;
	height: 75px;
	object-fit: contain;
	margin-bottom: 10px;
}
#usersignup_main #success>h2 {
	margin-bottom: 20px;	
}
#usersignup_main #success button {
	margin: 35px auto 0;
}
#usersignup_main .full.action {
    display: flex;
	margin-top: 48px;
}
#usersignup_main .full.action> a {
	display:flex;
	align-self:center;
	position: relative;
	margin-right:45px;
}
#usersignup_main .full.action> a:before {
	content: "";
    display: block;
    position: absolute;
    right: -35px;
    width: 22px;
    height: 25px;
    background-image: url(/images/arrowRightHover.png);
    background-size: contain;
    background-repeat: no-repeat;
}
#usersignup_con #usersignup_main form button[type="submit"] {
	margin-left: 0 !important;
    margin-right: auto !important;
	width: 256px;
	text-align:center;
	text-align-last:center;
}
#usersignup_main form>p {
	margin-bottom: 22px;	
}
.bannerbox {
    height: 343px;
    margin-top: -75px;
}
.bannerbox h1{
	font-size: 30px !Important;	
}

#addSecondContant {
	margin-bottom:20px;
}

#secondContactCon {
	display:none;
}

div#usersignup_stages {
    display: flex;
	display:none;
    width: 802px;
    justify-content: space-around;
	margin: -110px auto 0;
	position:absolute;
	left: 50%;
    transform: translateX(-50%);
	z-index: 1;
	background-color: #ed9b9b;
	border-radius: 4px;
    overflow: hidden;
	box-shadow: 0 9px 22px 0 rgba(151, 142, 142, 0.5);
}
div#usersignup_stages>div {
    display: flex;
    flex-direction: row;
    background-color: #ed9b9b;
    width: 34%;
    height: 59px;
	align-items: center;
	justify-content: center;
}
div#usersignup_stages>div>img {
	width: 18px;
	height: 18px;
}
div#usersignup_stages>div>p {
	margin-right: 17px;
	color: #fff;	
	margin-bottom: 0;
    margin-top: 0;
}
div#usersignup_stages>div.active {
	background-color: #fff;
	position:relative;	
	width: 34%;
}
div#usersignup_stages>div.active>p {
	color: #ed9b9b;
}

div#usersignup_stages>div.active:after {
	content: "";
    display: block;
    position: absolute;
    left: -26px;
    width: 0;
    height: 0;
    border-top: 59px solid transparent;
    border-bottom: 59px solid transparent;
    border-right: 50px solid #fff;
}
div#usersignup_stages>div#event>p,
div#usersignup_stages>div#success>p,
div#usersignup_stages>div#details>p,
div#usersignup_stages>div#gallery>p {
	position:relative;	
}
div#usersignup_stages>div#event>p:before {
	content: "";
    background-image: url(/images/calenderIconWhite.png);
    display: block;
    position: absolute;
    right: -35px;
    top: 2px;
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
}
div#usersignup_stages>div#event.active>p:before {
	content: "";
    background-image: url(/images/calenderIcon.png);
}
div#usersignup_stages>div#success>p:before {
	content: "";
	background-image: url(/images/checkedIconUnselectedWhite.png);
    display: block;
    position: absolute;
    right: -35px;
    top: 2px;
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
}
div#usersignup_stages>div#success.active>p:before {
	content: "";
	background-image: url(/images/checkedIconSelectedRound.png);
}

div#usersignup_stages>div#details>p:before {
	content: "";
	background-image: url(/images/stage2Unselected.png);
    display: block;
    position: absolute;
    right: -35px;
    top: -1px;
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
}
div#usersignup_stages>div#details.active>p:before {
	content: "";
	background-image: url(/images/stage2Selected.png);
}


div#usersignup_stages>div#gallery>p:before {
	content: "";
	background-image: url(/images/stage3Unselected.png);
    display: block;
    position: absolute;
    right: -35px;
    top: 1px;
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
}
div#usersignup_stages>div#gallery.active>p:before {
	content: "";
	background-image: url(/images/stage3Selected.png);
}
#usersignup_main .input-wrap.upload.banner-img, #usersignup_main .input-wrap.upload.banner-img {
    max-width: 748px !important;
}


span.select2.select2-container.select2-container--default{
    /*margin-top: 5px;*/
	text-align:right;
	text-align-last:right;
	width: 100% !important;
}
@media only screen and (max-width: 1440px) {
	
}
@media only screen and (max-width: 1300px) {
	
}
@media only screen and (max-width: 1100px) {
	
}
@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 980px) {
	#usersignup_main form#profile-wrap, #usersignup_main form#event-details-wrap, #usersignup_main form#details-wrap {
		width: 700px;
	}
	div#usersignup_stages {
    	width: 700px;
	}
	#usersignup_main .input-wrap.upload.banner-img, #usersignup_main .input-wrap.upload.banner-img {
		max-width: 609px !important;
	}
}
@media only screen and (max-width: 767px) {
	div#usersignup_stages>div.active {
		width: 100%;
	}
	div#usersignup_stages>div:not(.active) {
		width: 0%;
	}
	#usersignup_main form#profile-wrap, #usersignup_main form#event-details-wrap, #usersignup_main form#details-wrap {
		width: 480px;
	}
	div#usersignup_stages {
    	width: 480px;
	}
	#userarea_main .input-wrap, #usersignup_main .input-wrap {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	#usersignup_con #usersignup_main form button[type="submit"] {
    	width: 45%;
	}
	#usersignup_main #success {
    	width: 480px;
	}
}
@media only screen and (max-width: 540px) {
	#usersignup_main form#profile-wrap, #usersignup_main form#event-details-wrap, #usersignup_main form#details-wrap {
		width: 440px;
	}
	div#usersignup_stages {
    	width: 440px;
	}
	#usersignup_main #success {
    	width: 440px;
	}
	#usersignup_con #usersignup_main form button[type="submit"] {
		font-size: 16px;
	}
}
@media only screen and (max-width: 480px) {
	#usersignup_main form#profile-wrap, #usersignup_main form#event-details-wrap, #usersignup_main form#details-wrap {
		width: 90%;
		padding: 15px 0;
	}
	.bannerbox {
    	height: 216px;
	}
	div#usersignup_stages {
    	width: 90%;
	}
	#usersignup_main .full.action {
		flex-direction: column-reverse;
	}
	#usersignup_con #usersignup_main form button[type="submit"] {
    	width: 100%;
	}
	#usersignup_main .full.action> a {
		margin-top: 30px;
	}
	#usersignup_main #success {
    	width: 90%;
		padding: 77px 0;
	}
	#usersignup_main #success> a {
		width: 100%;	
	}

}
@media only screen and (max-width: 400px) {

}
@media only screen and (max-width: 370px) {

}


